.cal_push_out{
	width:490px;
	height: 1px;
}
.cal_event_show{
	padding-top: 20px;
}
.cal_side{
	margin-top: 0px;
}
.cal_side h6{
	border-bottom: 1px solid #d9d9d9;
	margin-bottom: 15px;
}
ul.event-calendar-quick-nav,
ul.event-calendar-quick-nav li{
	list-style: none!important;
	list-style-type: none!important;
}
ul.event-calendar-quick-nav li a{
	background: url(../images/cal_noselect.gif) no-repeat 10px 7px #f5f5f5;
	float: left;
	padding: 6px 18px 5px 32px;
	margin: 0 5px 5px 0;
	font-size: 16px;
	line-height: 16px;
	border-radius: 12px;
	font-weight: 400;
	display: block;
	clear: left;
	text-decoration: none;
}
ul.event-calendar-quick-nav li a:hover{
	background-color:#ebebeb;
}
ul.event-calendar-quick-nav li a.current{
	background: url(../images/cal_select.gif) no-repeat 10px 7px #f5f5f5;
}
.event-calendar-next-prev{
	clear: left;
}
.calendar-widget .calendar-widget-table { 
	margin:0; 
}
.calendar-widget .calendar-widget-table  { 
	width:100%; 
	border-collapse:collapse; 
	border-spacing:0; 
	margin:0; 
}
.calendar-widget .calendar-widget-table td, 
.calendar-widget .calendar-widget-table th { border:1px solid #FFf; }

.calendar-widget .calendar-widget-table thead th { 
	text-align:center; 
	padding:5px 0 5px 0; 
	font-size:21px; 
	background-color:#008189; 
	border:solid 1px #008189;
}
.calendar-widget .calendar-widget-table thead th a{
	color: #FFF;
	font-weight: 400;
	text-decoration: none;
}
.calendar-widget .calendar-widget-table thead th a:hover{
	text-decoration: underline;
}
.calendar-widget .calendar-widget-table thead th a.prev,
.calendar-widget .calendar-widget-table thead th a.next{
	background-color: #FFF;
	width:25px;
	height: 25px;
	overflow: hidden;
	color: #008189;
	padding: 0;
	display: block;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	border-radius: 12px;
	line-height: 24px;
	font-size: 28px;
	text-align: center;
}
.calendar-widget .calendar-widget-table thead th a.prev:hover,
.calendar-widget .calendar-widget-table thead th a.next:hover{
	text-decoration: none;
	background-color: #73BB1F;
	color: #FFF;
}
.calendar-widget .calendar-widget-table thead th a.next{
	float: right;
	
}
.calendar-widget .calendar-widget-table tbody td { 
	background-color:#fff; 
	padding:4px; 
	width:13%; 
	font-size:16px; 
	height: 40px;
	border:solid 1px #dcdcdc;
}
.calendar-widget .calendar-widget-table thead th a.show-month{
	line-height: 25px;
}
.calendar-widget .calendar-widget-table tbody .calendar-header td { 
	background-color:#087177; 
	color:#fff; 
	height:20px;
	padding-top:2px;
	padding-bottom: 0px;
	border:solid 1px #087177;
	border-bottom: solid 1px #dcdcdc;
}
.jump_month{
	margin-top: 20px;
}
.jump_month h3{
	margin-bottom: 5px;
}
#jump-to-month #Month{
	width:120px;
	float: left;
	margin-bottom: 0px;
	margin-right: 15px;
	margin-top: 0;
}
#jump-to-month #Year{
	width:90px;
	float: left;
	margin-bottom: 0px;
	margin-top: 0;
}
.calendar-widget .calendar-widget-table tbody .calendar-header-day { text-align:left; font-size: 14px; }
.calendar-widget .calendar-widget-table tbody .show-week { width:9%; text-align:center; }

.calendar-widget .calendar-widget-table tbody .calendar-day:hover, 
.calendar-widget .calendar-widget-table tbody .show-week:hover, 
.calendar-widget .calendar-widget-table tbody .selected { 
	background-color:#e0f0f1; cursor:pointer; color:#3a87ad; 
}
.calendar-widget .calendar-widget-table tbody .out-of-month { background-color:#eee; color:#D3D3D3; }
.calendar-widget .calendar-widget-table tbody .today { font-weight:700; color:#3a87ad; }

.calendar-widget .calendar-widget-table tbody .hasEvent {
	background: url(../images/cal_star.gif) no-repeat 3px 4px #73BB1F;
	padding-left: 25px;
	color:#fff;
}
.calendar-widget .calendar-widget-table tbody .hasEvent:hover{
	background-color:#579C16;
	color: #fff;
}
.calendar-widget .calendar-widget-table tbody .hasEvent.selected{
	border:3px solid #448309;
}

